
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 12%;
        margin-right: 12%
        }
    }
.pagedjs_page_content > div {
    margin-left: 12%;
    margin-right: 12%
    }
.h1head, .h2head, .h3head, .h4head {
    clear: both;
    display: block;
    text-indent: 0;
    text-align: center;
    font-weight: bold;
    page-break-before: avoid
    }
.h1head {
    margin: 4em 5% 1em;
    font-size: 180%
    }
.h2head {
    margin: 0.5em 5% 0.5em;
    font-size: 140%
    }
.h3head {
    margin: 3em 5% 1em;
    font-size: 125%
    }
.h4head {
    margin: 2em 5% 1em;
    font-size: 110%
    }
.no-break {
    page-break-before: avoid
    }
.break {
    page-break-before: always
    }
div.chapter {
    page-break-before: always;
    margin-top: 4em
    }
span.volume {
    display: inline-block;
    text-align: left;
    width: 49%
    }
span.date {
    display: inline-block;
    text-align: right;
    width: 49%
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
p.hanging {
    margin-left: 1em;
    text-indent: -1em
    }
.p0 {
    margin-top: -0.75em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
.indent5 {
    margin-left: 5%
    }
.blockquote {
    margin-left: 5%;
    margin-right: 5%;
    text-align: justify;
    font-size: 95%
    }
.center {
    text-align: center
    }
span.lock {
    white-space: nowrap
    }
.sc {
    font-style: normal;
    font-variant: small-caps
    }
.small {
    font-size: 92%
    }
.smaller {
    font-size: 83%
    }
.muchsmaller {
    font-size: 75%
    }
.ls {
    letter-spacing: 0.25em
    }
.author {
    font-style: italic
    }
.title {
    font-style: italic
    }
.shipname {
    font-style: italic
    }
.location {
    font-style: italic
    }
.decoration {
    font-style: italic
    }
.o {
    text-decoration: overline
    }
.caption {
    font-weight: bold;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0
    }
.quotesig {
    text-align: right;
    margin-right: 5%;
    margin-top: 0
    }
.quotesigalt {
    margin-left: 35%;
    margin-top: 0
    }
.sigright {
    margin-right: 2em;
    text-align: right
    }
.l1 {
    padding-right: 1em
    }
.l4 {
    padding-right: 4em
    }
.l8 {
    padding-right: 8em
    }
hr {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.short {
    margin-right: 45%;
    margin-left: 45%;
    text-align: center;
    width: 10%
    }
table {
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    margin-top: 1em;
    margin-bottom: 1em
    }
@media handheld {
    table {
        margin-left: 5%;
        margin-right: 5%;
        border-collapse: collapse;
        margin-top: 1em;
        margin-bottom: 2em
        }
    }
.colwidthnarrow {
    width: 5em
    }
.colwidth {
    width: 7em
    }
.colwidthwide {
    width: 8em
    }
.colwidthwider {
    width: 10em
    }
td.left {
    vertical-align: middle;
    text-align: left;
    padding-left: 0;
    padding-right: 0.25em;
    padding-bottom: 0.25em;
    padding-top: 0.25em
    }
td.leftindent {
    vertical-align: middle;
    text-align: justify;
    padding-left: 1em;
    padding-right: 0.25em;
    padding-bottom: 0.25em;
    padding-top: 0.25em
    }
td.lefthang {
    vertical-align: middle;
    text-align: justify;
    text-indent: -1em;
    padding-left: 1em;
    padding-right: 0.25em;
    padding-bottom: 0.25em;
    padding-top: 0.25em
    }
td.lefthangindent {
    vertical-align: middle;
    text-align: justify;
    text-indent: -1em;
    padding-left: 2em;
    padding-right: 0.25em;
    padding-bottom: 0.25em;
    padding-top: 0.25em
    }
td.right {
    vertical-align: middle;
    text-align: right;
    padding-left: 0.25em;
    padding-right: 0.25em;
    padding-bottom: 0.25em;
    padding-top: 0.25em
    }
td.left0 {
    vertical-align: middle;
    text-align: left;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 0;
    padding-top: 0
    }
td.right0 {
    vertical-align: middle;
    text-align: right;
    padding-left: 0.5em;
    padding-right: 1em;
    padding-bottom: 0;
    padding-top: 0
    }
td.rightb {
    vertical-align: bottom;
    text-align: right;
    padding-left: 0.25em;
    padding-right: 0.25em;
    padding-bottom: 0.25em;
    padding-top: 0.25em
    }
.t {
    border-top: solid thin
    }
.r {
    border-right: solid thin
    }
.b {
    border-bottom: solid thin
    }
a:link {
    text-decoration: none
    }
a:visited {
    text-decoration: none
    }
@media print {
    .pageno {
        visibility: visible
        }
    }
.pageno {
    visibility: hidden;
    position: absolute;
    left: 92%;
    font-size: 50%;
    font-style: normal;
    text-align: right;
    color: #444
    }
.fnanchor {
    font-size: 65%;
    text-decoration: none;
    vertical-align: 0.5em;
    font-weight: normal;
    white-space: nowrap
    }
.footnote {
    font-size: 90%;
    text-decoration: none;
    margin-left: 5%;
    margin-right: 5%
    }
.figcenter {
    clear: both;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    text-align: center
    }
.poem-container {
    text-align: center;
    margin: 1em 0
    }
.poem {
    display: inline-block;
    text-align: left;
    font-size: 92%
    }
.poem .indent0 {
    text-indent: -3em;
    padding-left: 3em
    }
.poem .indent0a {
    text-indent: -3.5em;
    padding-left: 3em
    }
.poem .indent2 {
    text-indent: -1em;
    padding-left: 3em
    }
.poem .indent2a {
    text-indent: -1.5em;
    padding-left: 3em
    }
@media handheld {
    .epub {
        text-align: left;
        margin-left: 5%
        }
    .poem {
        display: block;
        margin-left: 5%;
        margin-right: 5%;
        text-align: left;
        margin-top: 0.5em;
        margin-bottom: 0.5em
        }
    }
.none {
    list-style-type: none
    }
li {
    margin-left: 1em;
    text-indent: -1em;
    list-style-type: none
    }
.box {
    border: solid 0.1em;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 1em;
    padding-right: 1em
    }
